/* 
  InfoPlist.strings
  Introduce

  Created by ak on 2022/1/17.
  Copyright © 2022 BytesFlow. All rights reserved.
*/
CFBundleDisplayName = "DubDub";
NSCameraUsageDescription = "For recording";
NSLocalNetworkUsageDescription = "For generate subtitles";
NSMicrophoneUsageDescription = "For dubbing";
NSPhotoLibraryAddUsageDescription =  "For select photos";
NSPhotoLibraryUsageDescription =  "For select photos";
